/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

body {
      font: normal 17px/1.7em "Lato", "Myriad Pro", "Arial", sans-serif !important;
}

i {
      font-style: italic;
}

b {
      font-weight: bold;
}

.imgreplace {
      text-indent: -9999px;
      display: block;
}

p.wpzoom {
      display: none;
}

.hide-it {
	display: none;
}

a:link, a:visited {
      color: #191919;
}

a:hover, a:active, a:focus, .sidebarExcerpts h4 a:hover, .sidebarExcerpts h4 a:active, .sidebarExcerpts h4 a:focus, .entry .merch-placement a:hover {
      color: #EA6C35;
      text-decoration: none !important;
}

.entry a:link, .entry a:visited {
      color: #EA6C35;
      border-bottom: 1px solid #eee;
      margin-top: -1px;
      padding: 1px 0;
}

.entry a:hover, .entry a:active, .entry a:focus {
      color: #3169a8;
      border-bottom: 1px solid #adc8e7;
      text-decoration: none;
}

strong, bold {
      font-weight: bold;
}

em {
      font-style: italic;
}

strong em, em strong, b em, em b {
      font-style: italic;
      font-weight: bold;
}

.entry li {
      margin: 0 0 10px;
}

/* Polls */
.wp-polls {
      margin: 10px 0 20px;
}

.wp-polls input {
      display: block;
      float: left;
      margin: 7px 10px 0 0;
}

.wp-polls label {
      display: block;
      float: left;
      width: 90%;
}

.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul {
      margin: 0 0 14px 0;
}

.wp-polls .Buttons {
      float: none;
      display: inline-block;
      border: 1px solid #2a598e;
      background: url(images/vote.png) repeat-x;
      padding: 6px 30px;
      border-radius: 4px;
      font-size: 14px;
      margin: 0;
}

.wp-polls .Buttons:hover {
      border: 1px solid #3777be;
      background: url(images/vote.png) repeat-x 0 -35px;
      -webkit-transition-duration: 0;
      -moz-transition-duration: 0;
      transition-duration: 0;
      color: #f5f4f0;
}

.wp-polls-loading {
      margin: 0 0 30px;
}

.wp-polls .pollbar {
      background-image: url(images/pollbg.png) !important;
      border: 1px solid #c25a23 !important;
      height: 11px !important;
      border-radius: 4px;
}

/* Responsive Video */
.video-container {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden;
      margin: 0 0 14px;
}

.video-container iframe,
.video-container object,
.video-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
}

/* BN STOREFRONT PAGE HEADERS */
#logo {
      padding: 20px 0 0;
}

#logo h1 {
      text-align: center;
}

#logo h1 a {
      background: transparent url(images/bnBookBlogHeader.png) no-repeat scroll 0 0;
      text-indent: -9999px;
      width: 605px;
      height: 59px;
      margin: 5px 0 20px;
	  display: inline-block;
}

/* Email Capture */
.email-title {
      color: #EA6C35;
      margin: 0 0 15px 0;
      font-size: 16px;
      font-weight: bold;
}

.email-capture input[type="email"] {
      font-family: Georgia, serif;
      padding: 9px 10px 7px 10px;
      font-size: 13px;
      border: 1px solid #b6b6b6;
      float: left;
      width: 150px;
}

.email-capture input[type=submit] {
      font-size: 13px;
      padding: 8px 14px;
      border-top: 1px solid #b6b6b6;
      border-right: 1px solid #b6b6b6;
      border-bottom: 1px solid #b6b6b6;
      float: left;
}

.email-capture input[type=submit]:hover {
      color: #f8eceb;
}

.email-capture {
      border-bottom: 1px solid #d5d5d5;
      margin: 0 0 20px;
      padding: 0 0 20px;
}

.email-capture-article {
      border: 1px solid #d5d5d5;
      background: #F9F9F9;
      padding: 25px;
      margin: 30px 0;
}

.email-capture-article h3 {
      font-family: Georgia, serif;
      color: #EA6C35;
      font-size: 23px;
      margin: 0 0 5px;
}

.email-capture-article h4 {
      font-family: Georgia, serif;
      color: #EA6C35;
      margin: 0;
}

.email-capture-article input[type="email"],
.email-popup input[type="email"] {
      float: left;
      font-family: Georgia, serif;
      font-size: 17px;
      padding: 9px 10px 7px 10px;
      width: 230px;
}

.email-capture-article input[type=submit],
.email-popup input[type=submit] {
      float: left;
      font-family: Georgia, serif;
      font-size: 14px;
      padding: 9px 14px;
      border-top: 1px solid #b6b6b6;
      border-right: 1px solid #b6b6b6;
      border-bottom: 1px solid #b6b6b6;
}

.email-capture-article .right {
      margin: 10px 0 0 0;
}

.email-popup {
      background: #000;
}

.email-popup h3 {
      font-family: Georgia, serif;
      color: #fff;
      font-size: 34px;
      padding: 20px 0 0;
      margin: 0;
      line-height: 39px;
}

.email-popup h4 {
      font-family: Georgia, serif;
      color: #fff;
      margin: 7px 0 18px;
      font-size: 23px;
      padding: 0;
      line-height: 29px;
}

.email-popup input[type=submit] {
      border-top: 1px solid #c65b51;
      border-right: 1px solid #c65b51;
      border-bottom: 1px solid #c65b51;
      margin: 0 0 20px;
}

.mfp-wrap img {
      width: 100%;
}

/* About the Author */
.about-author {
      color: #444;
      margin: 0 0 30px;
}

.about-author h3 {
      border-bottom: 1px solid #e5e5e5;
      padding: 0 0 8px;
      margin: 0 0 8px;
}

.about-author h4 a {
      font-size: 14px;
      line-height: 1.5;
      color: #EA6C35;
      font-weight: bold;
}

.about-author .left {
      margin: 7px 15px 5px 0;
}

.socialIcons {
      text-align: center;
      height: 20px;
}

/* Change this to the mark up for the real BN header */
#navbar {
      border: 0;
}

#navbar img {
      margin: 0 0 0 -5px;
}

/* Social Icons */
#navsocial {
      float: left;
}

#navsocial li {
      margin: 0 20px 0 0;
}

/* Navigation */
#navbarsecond {
      margin: 0;
      float: left;
      border: 0;
}

.navWrap {
      margin-bottom: 20px;
      border-top: 1px solid #e5e5e5;
      border-bottom: 3px solid #191919;
}

#navbarsecond .dropdown a {
      padding: 16px 10px;
}

#navbarsecond .dropdown ul {
      margin: 5px 0 0 0;
}

/* Header */
.BNheader {
      margin-bottom: -30px;
      min-height: 189px; 
}

.quick-search .secondary-submit:hover {
      background: url('http://img3.imagesbn.com/resources/images/common/sprite-ui-controls.png?cb=1.40sansPhantom.9') 0 -1900px no-repeat;
}

.quick-search button { padding: 0 16px; background-image: url(http://img3.imagesbn.com/resources/images/common/sprite-btns.png?cb=1.40sansPhantom.9); background-color: transparent; }

button.branded:hover, .button.branded:hover {
      background-image: url(http://img3.imagesbn.com/resources/images/common/sprite-btns.png?cb=1.40sansPhantom.9);
      -webkit-transition-duration: 0;
      -moz-transition-duration: 0;
      transition-duration: 0;
}

.shopping-cart .shopping-bag {
      margin-bottom: 4px;
      font-size: 13px;
      line-height: 16px;
}

/* Slideshows */
.full-width .col_main {
      width: 1000px;
}

.slideshow-title {
      font-weight: bold;
}

.slideshow-meta {
      float: right;
      width: 260px !important;
      font-size: 14px;
      margin: -16px 0 0 0;
}

.portfolio-slideshow, .slideshow-nav {
      width: 700px !important;
      float: left;
}

.slideshow-content img {
      min-height: 400px;
}

.pscarousel {
      margin: 10px 0 0 23px;
}

.meta-content {
      margin: 10px 0 0 0;
}

.slideshow-wrapper {
      position: relative;
}

.slideshow-wrapper p {
      line-height: 1.7em;
}

.slideshow-content {
      text-align: center
}

.slideshow-nav a.slideshow-prev {
      position: relative;
      top: -440px;
      z-index: 1;
      width: 200px;
      height: 40px;
      display: block;
      background: none;
      border: 0;
      text-indent: -9999px;
      padding: 200px 0 200px 150px;
}

.slideshow-nav a.slideshow-prev:hover {
      background: url('images/bnBookBlogSprite.png') 10px -25px no-repeat;
}

.slideshow-nav a.slideshow-next {
      position: relative;
      top: -895px;
      z-index: 1;
      width: 40px;
      height: 40px;
      display: block;
      background: none;
      border: 0;
      text-indent: -9999px;
      padding: 200px 100px 200px 200px;
      left: 350px;
}

.slideshow-nav a.slideshow-next:hover {
      background: url('images/bnBookBlogSprite.png') -40px -25px no-repeat;
}

.ps-prev.browse:hover,
.ps-prev.browse:active,
.ps-next.browse:hover,
.ps-next.browse:active {
      border: 0;
}

.ps-prev.browse,
.ps-next.browse {
      -webkit-transition-duration: 0;
      -moz-transition-duration: 0;
      transition-duration: 0;
}

/* Featured */
.slide_content {
      cursor: pointer;
}

.recent-post {
      min-height: 600px;
}

.recent-post h2 { text-transform: none; }

.recent-post .entry p {
      line-height: 1.7em;
}

#slider.small-size {
      height: auto;
}

#slider.small-size .slide_content {
      overflow: hidden;
      position: relative;
      width: 680px;
      left: 0;
      bottom: 0;
      padding: 10px;
      display: block;
}

#slider.small-size h3, #slider.small-size h2, #slider.small-size p {
      padding: 0 10px;
}

#slider h2 {
      margin: 0;
}

#slider .slide_content p {
      margin: 0;
      line-height: 1.7em;
}

#slider {
      margin: 0 0 12px;
}

/* Override responsive layout for wide screen BN header + footer */
@media only screen and (min-width: 1212px) {

      .trim.centered-width,
      .wide.centered-width,
      .full.centered-width {
            width: 970px;
      }

      .page-content-wrapper.full {
            width: 970px;
      }

      .page-content-wrapper.trim > section.column {
            width: 772px; /* 14 column */
      }

      .c15-1col {
            width: 46px;
      }

      .c15-2col {
            width: 112px;
      }

      .c15-3col {
            width: 178px;
      }

      .c15-4col {
            width: 244px;
      }

      .c15-5col {
            width: 310px;
      }

      .c15-6col {
            width: 376px;
      }

      .c15-7col {
            width: 442px;
      }

      .c15-8col {
            width: 508px;
      }

      .c15-9col {
            width: 574px;
      }

      .c15-10col {
            width: 640px;
      }

      .c15-11col {
            width: 706px;
      }

      .c15-12col {
            width: 772px;
      }

      .c15-13col {
            width: 838px;
      }

      .c15-14col {
            width: 904px;
      }

      .c15-15col {
            width: 970px;
      }

      .grid-display .grid-filter-widget .filter-closed .filter-toggle {
            background-position: 0 -260px;
      }

      .grid-display .grid-filter-widget .filter-hider {
            background: url('http://img3.imagesbn.com/resources/images/admin/15-col.png') repeat-y;
            margin-left: -12px;
      }

      #bnf-pods {
            width: 968px;
            margin: 20px auto 0;
      }

      #bnf-pod-1 {
            width: 250px !important;
      }

      #bnf-pod-2 {
            width: 450px;
      }

      #bnf-pod-2a {
            left: 25px;
            width: 104px;
      }

      #bnf-pod-2b {
            left: 155px;
            width: 110px;
      }

      #bnf-pod-2c {
            left: 288px;
            width: 90px;
      }

      #bnf-pod-3 {
            width: 237px !important;
      }

      hr.bnf-horz {
            width: 970px;
      }

      .pod3-fbbn, .pod3-fbnook {
            left: 36px;
      }

      .pod3-twbn, .pod3-twnook {
            left: 125px;
      }

      #ftr-popular {
            width: 1102px;
      }

      #bnf-links {
            width: 970px;
      }

      #bnf-links .col-1 {
            width: 182px !important;
      }

      #bnf-links .col-2 {
            width: 190px !important;
      }

      #bnf-links .col-3 {
            width: 173px !important;
      }

      #bnf-links .col-4 {
            width: 183px !important;
      }

      #bnf-links .col-5 {
            width: 133px !important;
      }

      #bnf-links .col-6 {
            width: 109px !important;
      }

      #bnf-links .col-1 .innerpadding {
            padding-left: 38px;
      }

      #bnf-links .col-1 h5 {
            left: 38px;
            margin: 0;
      }

      #bnf-footlight-cnt2 {
            position: relative;
            margin: 0 auto;
            width: 970px;
            height: 54px;
            background-color: #bdbaaf;
      }

}

/* Flyout Menu Widths - BN nav */
.horiz-navigation #horiz-navigation-1-store-1 {
      width: 45px !important;
}

.horiz-navigation #horiz-navigation-1-store-2 {
      width: 82px !important;
}

.horiz-navigation #horiz-navigation-1-store-3 {
      width: 50px !important;
}

.horiz-navigation #horiz-navigation-1-store-4 {
      width: 69px !important;
}

.horiz-navigation #horiz-navigation-1-store-5 {
      width: 60px !important;
}

.horiz-navigation #horiz-navigation-1-store-6 {
      width: 74px !important;
}

.horiz-navigation #horiz-navigation-1-store-7 {
      width: 43px !important;
}

.horiz-navigation #horiz-navigation-1-store-8 {
      width: 35px !important;
}

.horiz-navigation #horiz-navigation-1-store-9 {
      width: 89px !important;
}

.horiz-navigation #horiz-navigation-1-store-10 {
      width: 138px !important;
}

.horiz-navigation #horiz-navigation-1-store-11 {
      width: 86px !important;
}

.horiz-navigation #horiz-navigation-1-store-12 {
      width: 76px !important;
}

.horiz-navigation #horiz-navigation-1-store-13 {
      width: 44px !important;
}

.horiz-navigation #horiz-navigation-1-store-14 {
      width: 66px !important;
}

.horiz-navigation>ul>li>a {
	font-size: 13px !important;
	line-height: 39px !important;	
}

/* Search */
form#searchform {
      float: right;
      margin: 8px 0 7px;
      padding: 0 10px 3px 0;
      -webkit-box-shadow: inset 1px 1px 1px 1px rgba(136, 136, 136, .6);
      box-shadow: inset 1px 1px 1px 1px rgba(136, 136, 136, .6);
      border: 1px solid #ddd;
      position: relative;
}

form#searchform input {
      border: none;
      padding: 0;
      margin: 2px 10px -2px 2px;
      color: #888;
      padding: 6px 0 5px 10px;
}

a.searchContainer {
      top: 1px;
      position: absolute;
      right: 7px;
}

/* Footer */
.copyright .right {
      color: #A8A8A8;
      display: none;
}

.copyright .right a {
      color: #A8A8A8;
}

.copyright ul li {
      float: left;
      list-style: none;
      line-height: 11px;
      border-left: 1px solid #444;
      margin: 0 5px 0 0;
      padding: 0 0 0 5px;
}

.copyright ul li:first-child {
      padding: 0;
      border: 0;
}

#footer .widget-area {
      border: 0;
}

#bnf-pod-1, #bnf-pod-2, #bnf-pod-3 {
      background: #fff;
}

input.ftr-go-btn {
      padding: 0;
}

input#emailInput {
      padding: 2px;
      border: 2px inset;
}

#bnf-links {
      border-bottom: 0;
}

#bnf-pod-div {
      background-image: none !important;
}

/* Most Popular, Most Commented, Most Liked */
.sidebarExcerpts .left {
      width: 80px;
}

.sidebarExcerpts .right {
      width: 160px;
      padding: 0 10px 0 0;
}

.sidebarExcerpts {
      border-bottom: 1px solid #E5E5E5;
      padding: 15px 0;
}

.sidebarExcerpts h4 {
      padding: 0;
      margin: 0 0 4px;
      line-height: 11px;
      font-size: 11px;
      text-transform: uppercase;
}

.sidebarExcerpts h4 a {
      color: #666;
}

.sidebarExcerpts h5 {
      font-size: 13px;
      font-weight: normal;
}

.left {
      float: left;
}

.right {
      float: right;
}

h3.title i {
      margin: 0 0 0 4px;
}

.widget h3.title {
      display: none;
}

.widget h3.sidebarTitle {
      border-bottom: 1px solid #E5E5E5;
      font-size: 14px;
      line-height: 1.3;
      margin: 0 0 15px 0;
      padding: 8px 0;
      text-transform: uppercase;
      color: #666;
      font-weight: normal;
}

ul.sidebarTitle {
      margin: 0;
      padding: 0;
      overflow: hidden;
      font-size: 11px;
      font-size: 13px;
      text-transform: uppercase;
      position: relative;
}

ul.sidebarTitle li {
      background: #eee;
      float: left;
      border-top: 1px solid #d5d5d5;
      border-right: 1px solid #d5d5d5;
      padding: 0;
      margin: 0;
}

ul.sidebarTitle li a {
      padding: 2px 10px;
      display: block;
}

ul.sidebarTitle li.ui-state-active {
      background: #F9F9F9;
      border-left: 0;
      border-right: 1px solid #d5d5d5;
      border-top: 1px solid #000;
      border-bottom: 1px solid #F9F9F9;
      margin: 0;
      position: relative;
      z-index: 2;
}

#tabs {
      position: relative;
}

.sidebarExcerpts {
      border-bottom: 1px solid #d5d5d5;
      background: #F9F9F9;
}

.sidebarExcerpts.first {
      border-top: 1px solid #d5d5d5;
      margin: -1px 0 0;
      z-index: 0;
      position: relative;
}

.ui-tabs-hide {
      display: none;
}

#sidebar, .archive #sidebar, .page #sidebar, .search #sidebar {
      width: 260px;
      margin: 0;
      line-height: 1.7em;
}

#vmp, #vmpcont, #vmccont, #vmc {
      text-align: center;
      clear: both;
      margin: 15px 0;
}

.no-posts {
      color: #E4E0E4;
      text-transform: uppercase;
      font-size: 11px;
      font-weight: bold;
}

.centered {
      display: inline-block;
}

.center {
      text-align: center;
}

.thumbnail-wrapper {
      padding: 0;
      margin: 0;
      overflow: hidden;
      height: 53px;
      width: 80px;
      float: left;
}

.thumbnail-wrapper img {
      padding: 0;
      max-width: 80px;
      margin: 0;
      display: inline-block;
}

a.action {
      margin: 0 auto;
      color: #646464;
      padding: 5px;
      text-align: center;
      width: 120px;
      background: #373737;
      display: inline-block;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      font-size: 13px;
      border: 1px solid #ccc;
}

.recent-post .post-thumb {
      overflow: hidden;
      max-height: 310px;
      width: 216px;
}

/* disabled tabs don't show up */
.ui-tabs .ui-state-disabled {
      display: none;
}

/* Gray Gradient */
a.grayGradient {
      background: #F5F5F5;
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      background: -moz-linear-gradient(top, #F5F5F5 0%, #D6D6D6 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F5F5F5), color-stop(100%, #D6D6D6));
      background: -webkit-linear-gradient(top, #F5F5F5 0%, #D6D6D6 100%);
      background: -o-linear-gradient(top, #F5F5F5 0%, #D6D6D6 100%);
      background: -ms-linear-gradient(top, #F5F5F5 0%, #D6D6D6 100%);
      background: linear-gradient(top, #F5F5F5 0%, #D6D6D6 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
}

a.grayGradient:hover,
a.grayGradient:active {
      background: #f2f2f2;
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      background: -moz-linear-gradient(top, #f2f2f2 0%, #B2B2B2 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #B2B2B2));
      background: -webkit-linear-gradient(top, #f2f2f2 0%, #B2B2B2 100%);
      background: -o-linear-gradient(top, #f2f2f2 0%, #B2B2B2 100%);
      background: -ms-linear-gradient(top, #f2f2f2 0%, #B2B2B2 100%);
      background: linear-gradient(top, #f2f2f2 0%, #B2B2B2 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#d3d3d3', GradientType=0);
}

/* Light Gray Gradient */
.light-gray-gradient {
      background: #e8e8e8;
      background: -moz-linear-gradient(top, #e8e8e8 0%, #ffffff 45%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8e8e8), color-stop(45%, #ffffff));
      background: -webkit-linear-gradient(top, #e8e8e8 0%, #ffffff 45%);
      background: -o-linear-gradient(top, #e8e8e8 0%, #ffffff 45%);
      background: -ms-linear-gradient(top, #e8e8e8 0%, #ffffff 45%);
      background: linear-gradient(to bottom, #e8e8e8 0%, #ffffff 45%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#ffffff', GradientType=0);
}

/* Salmon Gradient */
input.salmon-gradient {
      background: #ea6c35;
      background: -moz-linear-gradient(top, #ea6c35 34%, #c65b51 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(34%, #ea6c35), color-stop(100%, #c65b51));
      background: -webkit-linear-gradient(top, #ea6c35 34%, #c65b51 100%);
      background: -o-linear-gradient(top, #ea6c35 34%, #c65b51 100%);
      background: -ms-linear-gradient(top, #ea6c35 34%, #c65b51 100%);
      background: linear-gradient(to bottom, #ea6c35 34%, #c65b51 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea6c35', endColorstr='#c65b51', GradientType=0);
}

input.salmon-gradient:hover,
input.salmon-gradient:active {
      background: #ea6c35;
      background: -moz-linear-gradient(top, #ea6c35 34%, #ac4238 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(34%, #ea6c35), color-stop(100%, #ac4238));
      background: -webkit-linear-gradient(top, #ea6c35 34%, #ac4238 100%);
      background: -o-linear-gradient(top, #ea6c35 34%, #ac4238 100%);
      background: -ms-linear-gradient(top, #ea6c35 34%, #ac4238 100%);
      background: linear-gradient(to bottom, #ea6c35 34%, #ac4238 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea6c35', endColorstr='#ac4238', GradientType=0);
}

/* Infinite Scroll */
#infscr-loading {
      text-align: center;
      margin: -30px 0 0 0;
      height: 30px;
      clear: both;
}

/* Ads */
.adv {
      float: none;
      text-align: center; /*padding: 10px 0 28px;*/
      margin: 0;
}

.adv .topAd {
      display: inline-block;
}

.rightAd {
      background: #fff;
      width: 300px;
      padding: 0 0 10px;
}

.rightAd p {
      font-family: arial;
      font-size: 10px;
      text-align: center;
      margin: 5px 0 1px;
}

/* Facebook */
a.bnSocial {
      background: url(images/bnBookBlogSprite.png) 0 0 no-repeat;
      width: 140px;
      height: 25px;
      display: inline-block;
      margin: 0 0 9px;
}

.followBN {
      text-align: center;
      padding: 4px 0 5px 0;
}

.followBN h3 {
      display: block;
      float: left;
      font-size: 14px;
      line-height: 1.3;
      margin: 0;
      text-transform: uppercase;
      color: #666;
      font-weight: normal;
      padding: 0;
}

.followBN .fb-like {
      display: block;
      float: left;
      margin: 0 15px 0 0;
}

.followBN .twitter {
      display: block;
      float: left;
}

/* Article Page */
.col_main {
      width: 700px;
}

.shareNextPrevious {
      float: left;
      width: 100%;
      background: #F9F9F9;
      border-bottom: 1px solid #D5D5D5;
      border-top: 1px solid #D5D5D5;
      text-align: center
}

#respond {
      margin: 0;
}

#comments h3 {
      border-top: 0;
}

.share_box .share_btn {
      float: left;
      margin: 0 10px 0;
}

.col_main {
      overflow: hidden;
}

.share_box h3 {
      float: left;
}

.share_box {
      padding: 15px 0 4px;
      overflow: hidden;
      display: inline-block;
      margin: 0 0 0 10px;
}

.entry img.alignnone,
.entry img.aligncenter,
.entry img.alignleft,
.entry img.alignright,
.entry img.attachment-fullsize {
      max-width: 700px;
}

.category_link {
      margin: 20px 0 0;
}

.inner-wrap-blog {
      width: 1000px;
}

.category_link {
      margin: 0;
}

h1.title {
      font: normal 37px/1.1 MiloSerifOffcMedium, serif;
      letter-spacing: -1px;
      margin: 4px 0 8px;
}

#disqus_thread {
      padding: 40px 0 0 0;
}

/* Article Page */
.prevnext {
      background: #F9F9F9;
      overflow: hidden;
      border-bottom: 1px solid #D5D5D5;
      border-top: 1px solid #D5D5D5;
      font-weight: normal;
      padding: 15px 15px 10px;
      margin: 20px 0 11px;
      line-height: 1.7em;
}

.previous {
      width: 260px;
      float: left;
}

.next {
      width: 260px;
      float: right;
      text-align: right;
}

.next a, .previous a {
      float: left;
      width: 240px;
}

a.icon-chevron-right, a.icon-chevron-left {
      width: 20px;
      font-size: 20px;
}

/* Merchandising Placements */
.merch-placement {
      width: 245px;
      margin: 0 20px 20px 0;
      text-align: center;
      clear: left;
}

.merch-placement .cover {
      margin: 5px 5px 15px;
}

/* Right now this scales up and pixelates the image: bad.
   But soon we hope to pull in a bigger image size, so this
   will be necessary to scale it back down to the right size. */
.merch-placement img {
      width: 235px;
}

.entry .merch-placement h4, .entry .merch-placement p {
      margin-bottom: 0;
}

.entry .merch-placement a {
      color: black;
      font-size: .8em;
      border: 0;
}

.merch-placement .buy {
      width: 200px;
}

.merch-placement .buy a {
      display: block;
      vertical-align: middle;
      text-align: right;
      padding: 6px 38px 4px 0;
      background: url(images/shopping-bag.png) no-repeat right center;
}

.merch-placement span {
      font-weight: bold;
}

/* BN Featured Titles */
.featured-titles {
      float: none;
}

.featuredTitles {
      border-bottom: 1px solid #E5E5E5;
}

.featuredTitles h3 {
      font-size: 14px;
      line-height: 1.3;
      margin: 0;
      padding: 25px 0 5px 0;
      text-transform: uppercase;
      color: #666;
      font-weight: normal;
}

.featuredTitles ul {
      list-style: none;
      margin: 10px 0;
}

.featuredTitles ul li {
      float: left;
      width: 126px;
      padding: 0 49px 20px 0;
      height: 320px;
}

.featuredTitles ul li:last-child {
      margin: 0 0 20px 0;
}

.featuredTitles p {
      font-size: 11px;
      margin: 0;
      line-height: 16px;
}

.featuredTitles p span {
      font-weight: bold;
}

.featuredTitles h4 {
      font-size: 11px;
      margin: 8px 0 2px 0;
      line-height: 15px;
      font-weight: bold;
}

.featuredTitles img:hover {
      box-shadow: 0 1px 6px rgba(49, 105, 168, 0.75);
      -moz-box-shadow: 0 1px 6px rgba(49, 105, 168, 0.75);
      -webkit-box-shadow: 0 1px 6px rgba(49, 105, 168, 0.75);
}

.featuredTitles img {
      box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
      -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
}

a.buyNow.hide {
      display: none;
}

a.buyNow {
      border: 1px solid #c15b24;
      background: url(images/buy.png) repeat-x;
      padding: 3px 30px;
      border-radius: 4px;
      font-size: 12px;
      margin: 8px 0 0 0;
      color: #fff;
      text-align: center;
}

a.buyNow:hover {
      border: 1px solid #c15b24;
      background: url(images/buy.png) repeat-x 0 -26px;
      -webkit-transition-duration: 0;
      -moz-transition-duration: 0;
      transition-duration: 0;
      color: #f5f4f0;
}

/* Fonts */

@font-face {
      font-family: 'SignifyLite';
      src: url('font/signifylite-webfont.eot');
      src: url('font/signifylite-webfont.eot?#iefix') format('embedded-opentype'), url('font/signifylite-webfont.woff') format('woff'), url('font/signifylite-webfont.ttf') format('truetype'), url('font/signifylite-webfont.svg#SignifyLite') format('svg');
      font-weight: normal;
      font-style: normal;
}

.ico_search:before {
      content: "S";
      font-family: 'SignifyLite';
      font-size: 17px;
      color: #888;
      font-style: normal;
}

/*  Font Awesome
    the iconic font designed for use with Twitter Bootstrap
    -------------------------------------------------------
    The full suite of pictographic icons, examples, and documentation
    can be found at: http://fortawesome.github.com/Font-Awesome/

    License
    -------------------------------------------------------
    The Font Awesome webfont, CSS, and LESS files are licensed under CC BY 3.0:
    http://creativecommons.org/licenses/by/3.0/ A mention of
    'Font Awesome - http://fortawesome.github.com/Font-Awesome' in human-readable
    source code is considered acceptable attribution (most common on the web).
    If human readable source code is not available to the end user, a mention in
    an 'About' or 'Credits' screen is considered acceptable (most common in desktop
    or mobile software).

    Contact
    -------------------------------------------------------
    Email: dave@davegandy.com
    Twitter: http://twitter.com/fortaweso_me
    Work: http://lemonwi.se co-founder

*/

@font-face {
      font-family: "FontAwesome";
      src: url('font/fontawesome-webfont.eot');
      src: url('font/fontawesome-webfont.eot?#iefix') format('eot'), url('font/fontawesome-webfont.woff') format('woff'), url('font/fontawesome-webfont.ttf') format('truetype'), url('font/fontawesome-webfont.svg#FontAwesome') format('svg');
      font-weight: normal;
      font-style: normal;
}

/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"]:before, [class*=" icon-"]:before {
      font-family: FontAwesome;
      font-weight: normal;
      font-style: normal;
      display: inline-block;
      text-decoration: inherit;
}

a [class^="icon-"], a [class*=" icon-"] {
      display: inline-block;
      text-decoration: inherit;
}

/* makes the font 33% larger relative to the icon container */
.icon-large:before {
      vertical-align: top;
      font-size: 1.3333333333333333em;
}

.btn [class^="icon-"], .btn [class*=" icon-"] {
      /* keeps button heights with and without icons the same */

      line-height: .9em;
}

li [class^="icon-"], li [class*=" icon-"] {
      display: inline-block;
      width: 1.25em;
      text-align: center;
      margin: 0 0 0 -3px;
}

li .icon-large[class^="icon-"], li .icon-large[class*=" icon-"] {
      /* 1.5 increased font size for icon-large * 1.25 width */

      width: 1.875em;
}

li[class^="icon-"], li[class*=" icon-"] {
      margin-left: 0;
      list-style-type: none;
}

li[class^="icon-"]:before, li[class*=" icon-"]:before {
      text-indent: -2em;
      text-align: center;
}

li[class^="icon-"].icon-large:before, li[class*=" icon-"].icon-large:before {
      text-indent: -1.3333333333333333em;
}

.icon-chevron-left:before {
      content: "\f053";
}

.icon-chevron-right:before {
      content: "\f054";
}

.icon-list-ul:before {
      content: "\f0ca";
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on January 31, 2011 */
/* Modified by Pedro: shorter names and into a subfolder on March 10, 2011 */
/* Modified by Bill: shorter comments and production URL on March 30, 2011
/* Removed TTF and SVG per takedown notice from WebFonts 10/24/12 
For DEV use host file entry:
10.1.167.128     img1.imagesbn.com #dnyopdemo02
*/
@font-face {
      font-family: 'MiloSerifOffcMedium';
      src: url('font/miloserif.eot');
      src: url('font/miloserif.eot?iefix') format('eot'), url('font/miloserif.woff') format('woff');
      font-weight: normal;
      font-style: normal;

}

@font-face {
      font-family: 'MiloSerifOffcMediumItalic';
      src: url('font/miloserif-ita.eot');
      src: url('font/miloserif-ita.eot?iefix') format('eot'), url('font/miloserif-ita.woff') format('woff');
      font-weight: normal;
      font-style: normal;
}
